* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
}
#wrapper { 
 margin: 0 auto;
 width: 1126px;

}
#header {
 color: #333;
 width: 1126px;
 float: left;
 height: 220px;
 margin: 10px 0px 0px 0px;
}
#leftcolumn { 
 color: #333;
 background-image: url(images/textBG.jpg);
 background-repeat: no-repeat;
 margin: 0px 0px -50px 0px;
 height: auto;
 width: 522px;
 float: left;
 min-height:462px;
}

#rightcolumn_whoWeAre { 
 float: left;
 color: #333;
 background-image: url(images/whoWeAre_feature.jpg);
 background-repeat: no-repeat;
 margin: 0px 0px -50px 0px;
 height: 462px;
 width: 603px;
 display: inline;
 position: relative;
}

#rightcolumn_testimonials { 
 float: left;
 color: #333;
 background-image: url(images/testimonials_feature.jpg);
 background-repeat: no-repeat;
 margin: 0px 0px -50px 0px;
 height: 462px;
 width: 603px;
 display: inline;
 position: relative;
}

#rightcolumn_services { 
 float: left;
 color: #333;
 background-image: url(images/services_feature.jpg);
 background-repeat: no-repeat;
 margin: 0px 0px -30px 0px;
 height: 462px;
 width: 603px;
 display: inline;
 position: relative;
}

#rightcolumn_whyUseUs { 
 float: left;
 color: #333;
 background-image: url(images/whyUseUs_feature.jpg);
 background-repeat: no-repeat;
 margin: 0px 0px -50px 0px;
 height: 462px;
 width: 603px;
 display: inline;
 position: relative;
}





#footer { 
 float: left;
 color: #333;
 background-image: url(images/footerBG.png);
 margin: 0px 0px 0px 0px;
 height: 148px;
 width: 1126px;
 display: inline;
 position: relative;
 background-repeat: no-repeat;
 z-index:-1;
}


#leftcolumn h1{
 float: right;
 color: #000000;
 width: 340px;
 display: inline;
 position: relative;
 margin: 40px 65px -30px 00px;
 font-size:26px;
}



#leftcolumn p{
 float: right;
 color: #04347b;
 width: 340px;
 display: inline;
 position: relative;
 margin: 45px 65px 00px 00px;
 font-size:14px;
 line-height:20px;
}




#leftcolumn ul{
 float: right;
 color: #04347b;
 width: 340px;
 display: inline;
 position: relative;
 margin: 15px 35px 0px 0px;
 font-size:12px;
 line-height:20px;
}


#footer p { 
 float: left;
 color: #04347b;
 margin: 85px 0px 0px 115px;
 width: 600px;
 display: inline;
 position: relative;
 font-size:11px;
}


#footer a:link { 
 color: #04347b;
}


#footer a:hover { 
 text-decoration:none;
 color: #000000;
}


/************************
* HEADER ****************/
#info-container {background:url(images/header.jpg) left bottom no-repeat;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;position:relative;height:173px;bottom:12px;left:17px;clear: both;}
#header ul {

}
#header ul li {
   list-style:none;float:left;
}

#access {
	
	/*-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;*/
	clear: both;
	display: block;
	margin: 0 auto 20px;margin-left: 525px;
	
}
#access ul {
	font-size: 13px;
	list-style: none;
	
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #eee;
	display: block;
	/*line-height: 3.333em;*/
	padding: 0 1.2125em;
	text-decoration: none;
}
#access ul ul {
	/*-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);*/
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}

#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}

/*
#access .menu ul li.current_page_item {background:red;height: 30px;}
#access .menu ul li.current_page_item a{background:red;padding-top: 5px;}
#access .menu ul li.current_page_item a:hover{margin-top:-10px;padding-top: 5px;}

#access .menu ul li.page-item-20 {background:blue;height: 30px;}
#access .menu ul li.page-item-20 a{background:blue;padding-top: 5px;}
#access .menu ul li.page-item-20 a:hover{margin-top:-10px;padding-top: 5px;}

#access .menu ul li.page-item-25{background:green;height: 30px;}
#access .menu ul li.page-item-25 a{background:green;padding-top: 5px;}
#access .menu ul li.page-item-25 a:hover{margin-top:-10px;padding-top: 5px;}

#access .menu ul li.page-item-12{background:purple;height: 30px;}
#access .menu ul li.page-item-12 a{background:purple;padding-top: 5px;}
#access .menu ul li.page-item-12 a:hover{margin-top:-10px;padding-top: 5px;}
*/

#access .menu {}
#access .menu ul {margin-left:-122px;/*-251px;*/}
#access .menu ul li {height: 60px;position:relative;width:95px;margin-left:40px;}
#access .menu ul li a {padding-top: 5px;height:30px;margin-top:25px;position:absolute;bottom:0;width:129px;font-size:.1px;}
#access .menu ul li a:hover {padding-bottom:5px;height:60%;}

#access .menu ul li a {background:url(images/whoweare-menu.png) no-repeat;}
#access .menu ul li.page-item-12 a {background:url(images/whyuseus-menu.png) left -2px no-repeat;}
#access .menu ul li.page-item-34 a {background:url(images/whereweare-menu.png) left -2px no-repeat;}
#access .menu ul li.page-item-20 a {background:url(images/services-menu.png) left -2px no-repeat;}
#access .menu ul li.page-item-25 a {background:url(images/testimonials-menu.png) left -2px no-repeat;}

#access .menu ul li.page-item-34 {display:none;}

h1#title {color:#04347B;}

#leftcolumn .post-page {float:right;margin-top:50px;width:400px;}
#leftcolumn .post-page p {margin:0 0 1em 0!important;float:none !important;display:block;}
#leftcolumn .post-page .post-tags {margin-top:3em;}

article {float:right;position:relative;width:410px;top:45px;margin-bottom:3em;}
#leftcolumn article p {margin:0!important;float:none !important;}
article h2.post-title a {text-decoration:none;}
article div.post-content {padding-top:.5em;}
article div.post-tags {margin-top:20px;}

#nav-below {float:right;position:relative;width:410px;top:45px;margin-bottom:3em;}
#nav-below .nav-next {float:right;}
#nav-below .nav-previous {float:left;}

#catLink {position:absolute;bottom:-10px;right:122px;}
#catLink a {display:block;padding:.5em 1.5em;font-size:18px;background:#e4c9ab;color:#FFF;font-weight:bold;}
#catLink a:hover {background:#dfb688;}


/*.page-id-34 h1#title{display:none !important;}*/
/*.page-id-34 #leftcolumn{padding-top:40px !important;}*/
